.charts-container {
  h3 {
    padding-left: 5px;
  }

  .graph-page-header {
    padding: 0 0 5px 5px;
  }

  .graph-heading {
    padding: 10px;
    font-size: var(--font-s);
    font-weight: 600;
    background: #ffffff;
    text-align: left;

    .loader {
      position: unset !important;

      .spinner {
        position: absolute !important;
        top: 35%;
        left: 0%;
      }
    }
  }

  .dashboard-graph-no-data {
    background: #ffffff;
    padding-top: 15px;
    text-align: center;
    line-height: 14;
  }

  .graph-box {
    padding-left: 5px;
    padding-right: 5px;
  }

  .dashboard-graph {
    background: #ffffff;
    padding-bottom: 20px;
    padding-top: 25px;
  }

  .dashboard-graph-img {
    background: #ffffff;
    height: 300px;
    padding-top: 15px;
  }

  .dashboard-order-tracking {
    display: flex;
  }

  .donut-inner {
    margin-top: -195px;
    text-align: center;

    span {
      font-weight: 500;
      font-size: x-large;
    }
  }
}